#
# spec file for package xglobe-maps (Version 1.0)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         xglobe-maps
Copyright:    GPL
Group:        X11/Backgrounds
Provides:     xglobema
Requires:     xglobe
Autoreqprov:  on
Version:      1.0
Release:      115
Summary:      Some Earth Maps for xearth
Url:          http://www.radcyberzine.com/xglobe/
Source:       xglobe-maps-1.0.tgz
BuildArchitectures: noarch
BuildRoot:    /var/tmp/%{name}-BUILD
Obsoletes:    xglobema

%description
Some earth maps for xearth.
See http://www.radcyberzine.com/xglobe for additional maps.

SuSE series: xap

%prep
%setup -n xglobema-%{version}

%build
install -d -m 755 ${RPM_BUILD_ROOT}/usr/X11R6/lib/X11/xglobe
install -m 644 *jpg ${RPM_BUILD_ROOT}/usr/X11R6/lib/X11/xglobe

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/lib/X11/xglobe/*jpg

%changelog -n xglobe-maps
* Wed Nov 29 2000 - smid@suse.cz
- renamed: xglobema => xglobe-maps
* Fri May 19 2000 - smid@suse.cz
- path fixed
* Wed Apr 12 2000 - smid@suse.cz
- initial version 1.0
